Subject: pkgsrc on 1.3?
To: Robert Elz <kre@munnari.OZ.AU>
From: Hubert Feyrer <>
List: tech-pkg
Date: 06/26/2000 02:31:46
> Robert Elz wrote:
> > pps: I did avoid using pkgsrc, and installed your patched version of skill
> > on the 1.3.3-KAME/i386 system, and it works there just fine, so I think
> > you can safely commit your changes.   If someone ever does retrofit current
> > pkgsrc to 1.3*, skill should work OK...

What's the matter with pkgsrc on 1.3?

 - Hubert

NetBSD - because Unix isn't just #include <linux.h>, i386, ILP32, ELF, ...!